| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_entropy_encoder Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_compress_ptr cinfo, boolean gather_statistics))
| JMETHOD (boolean, encode_mcu,(j_compress_ptr cinfo, JBLOCKROW *MCU_data))
| JMETHOD (void, finish_pass,(j_compress_ptr cinfo))

## Detailed Description

Definition at line 113 of file jpegint.h.

## Member Function Documentation

jpeg_entropy_encoder::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_compress_ptr cinfo, boolean gather_statistics) |
| ) |  |

jpeg_entropy_encoder::JMETHOD | ( | boolean | ,
|  | encode_mcu | ,
|  | (j_compress_ptr cinfo, JBLOCKROW *MCU_data) |
| ) |  |

jpeg_entropy_encoder::JMETHOD | ( | void | ,
|  | finish_pass | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h